package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel
public class MaterialCategoryBatchUpdateDTO {
   @ApiModelProperty("原料id集合")
   private List<Long> materialIdList;
   @ApiModelProperty("新类别id")
   private Long categroyId;

   public List<Long> getMaterialIdList() {
      return this.materialIdList;
   }

   public Long getCategroyId() {
      return this.categroyId;
   }

   public void setMaterialIdList(final List<Long> materialIdList) {
      this.materialIdList = materialIdList;
   }

   public void setCategroyId(final Long categroyId) {
      this.categroyId = categroyId;
   }
}
